Subject: Re: Mokome Gain

From: [email-masked] (Raymond Coon)
Date: Tue, 4 Jun 1996 09:43:54 -0700 (PDT)

>        I ran a mokome billet last weekend using two kinds of brass, coper
>(from 1 1/2" pipe), nickel silver and nickel 200.
>        The thicker brass melted out completely.
>                - Is there a "high temperature" brass?
>
>        The billet (4"x4"x1")looked sound after the edges and dripping brass
>were sawed off. The first draw out piece (sawed off about 1x1x2")worked
>super. After drawing down to about 1/8 inch I patterened half incising and
>half cross ways impressing and grinding then drew down to to about 8" x 3"
>14 guage.
>        Two more pieces both broke up during draw out on the nickel layers.
>        The only thing I did different was to braze all four edges before
>draw out on the first (successful). The 2nd - no brazing. 3rd braze ends but
>not the sides. I can go back to brazing all 4 edges but I'm starting to
>suspect the brazing isn't the critical factor here.
>                -Any advise before I waste any more of the expensive thing?
>                -Has anyone else successfully tried Ni 200 in a mokome billet?
>
>                                Pollins
>           
I don't know a great deal about making MK, but I know that nickel dosn't
move very well.  Could the pieces be breaking up because of shear planes
caused by difference in movement in different layers??  

Coon
Damascus, OR